- @messages.each do |msg|
  .col-md-10.col-md-offset-1
    .message
      %h2.message-title= msg.title
      = link_to 'Join convo', msg, class: 'btn-custom'

= link_to 'New Message', new_message_path      
